Bug#961626: RM: yagtd -- RoQA; Depends on Python 2, dead upstream, unmaintained

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#961626: RM: yagtd -- RoQA; Depends on Python 2, dead upstream, unmaintained

Moritz Muehlenhoff
Package: ftp.debian.org
Severity: normal

Please remove yagtd. It depends on Python 2, is dead upstream (homepage
vanished along with gna.org) and the last maintainer uploas was in 2011.

Cheers,
        Moritz